Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 14:49:18 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear sir/mam,

I had returned a product for which i received a voucher of 7.260 rials. 

Recently I made a purchase of 4.5 rials for which i utilized my shukran points and my voucher for 1.6 rials.

I understand i made a mistake in assuming the voucher would only deduct the money i used to pay and would credit the rest to the app. The money can only be used in center point anywhich ways.

However, I am extremely unhappy to note that you have taken no responsibility to help me. Almost 5. Something rials of my money is in your hands. 

What are you going to do with my money. Isnt the extra money that you received accounted for? Why would you need my money? 
For you it may be a very small amount. 
However it is my money. I want it back.

Kindly help me out. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3911002